package intrinsic.mx.formatters;

public class StringFormatter extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public StringFormatter() {
}

public StringFormatter(Object arg0, Object arg1, Object arg2) {
}


/** Static Methods */

/** Methods */
public native String formatValue(Object arg0);

}
